[General]
Signature=BRTWAIN
TwdsName=TW-FX DocuPrint M385 z
DeviceName=FX DocuPrint M385 z

[Device]
MaxDocHeight=14000
MaxDupDocHeight=14000
DocHandling=3
CanDupScan=1
AutoCrop=0
AutoPaper=0
SkewAdjust=1
SkewAdjustFlatbed=0
GroundColorRemoval=1
VerticalBusinessCard=0
MultiFeedDetect=0
CarrierSheetMode=0
LongPaper=0
MaxLongPaperScanHeight=0
PlasticCardMode=0
ICCProfile=0

[UiSetting]
MaxReso=13
